#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.1
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.1-Ffrkou7CMRLKeKWV2RTpxr

key:
    hls-alternate-number-format-plugin-1.3.0.1-Ffrkou7CMRLKeKWV2RTpxr

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  5ca39674bf6bbfce2e0f76bd1c78f09a
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.1-Ffrkou7CMRLKeKWV2RTpxr

depends:
    aeson-2.1.2.1-F8qbdML4nHt6X1eCfIdgPU base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-FrrOnwkV5P381Hwmeou3lF
    ghc-boot-th-9.2.8 ghcide-1.10.0.0-IyZJU9ShAsOLHz3z86kaox
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-9RRWqPqIxZzFwMxWPRLMiR
    hls-plugin-api-1.6.0.0-Bw07DIxkPHcE0QKpWMSn6u
    lens-5.2.3-26QJUQUcTRlAVm0AF51AC3
    lsp-1.6.0.0-Kbn6gRXsz0E5q6RcN1gzkU mtl-2.2.2
    regex-tdfa-1.3.2.2-DLHXQcbmHoIEQ3jvJUiJ2D
    syb-0.7.2.4-7ynUdJcB17N8mF8LpyS12V text-1.2.5.0
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

